GEARMAN_WORKER_SET_IDENTIFIER(3)

NAME
gearman_worker_set_identifier - Gearmand Documentation, https://gearman.org/gearmand/

SYNOPSIS

#include <libgearman/gearman.h>

gearman_return_t gearman_worker_set_identifier(gearman_worker_st *worker, const char *id, size_t id_size)

    Link with -lgearman

DESCRIPTION

gearman_worker_set_identifier() sets the identifier that the server uses to identify the worker.

RETURN VALUE

gearman_worker_set_identifier() return gearman_return_t.

HOME

To find out more information please check: https://gearman.org/gearmand/

SEE ALSO: gearmand Gearman Client/Worker Library gearman_worker_st

AUTHOR
Data Differential http://www.datadifferential.com/

COPYRIGHT
2011-2014, Data Differential, http://www.datadifferential.com/